{% from "shuup/admin/macros/general.jinja" import content_block %}
{% from "shuup/admin/macros/multilanguage.jinja" import language_dependent_content_tabs %}
{# use the base form #}
{% set base_form_name = form_def.name.split('_')[0] %}
{% set shop_product_form = form[base_form_name] %}
{% set shop_name = shop_product_form.instance.shop.name %}
{% set shop_name_prefix = shop_name ~ " - " %}

{% call content_block(shop_name_prefix ~ _("Additional"), "fa-plus") %}
    <p class="section-description">
        {% trans %}Strictly shop related information. For example set the minimum price applicable.{% endtrans %}<br>
    </p>

    {{ bs3.field(shop_product_form.purchasable) }}
    {{ bs3.field(shop_product_form.minimum_price_value) }}
    {{ bs3.field(shop_product_form.purchase_multiple) }}
    {{ bs3.field(shop_product_form.minimum_purchase_quantity) }}
    {{ bs3.field(shop_product_form.backorder_maximum) }}
    {{ bs3.field(shop_product_form.display_unit) }}
{% endcall %}

